Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 15:20:02 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Kindly note that due to your delay in sending the return team to collect the items, I had to give them away today as I will be out of town for the next few weeks and I have no one to hand it to the driver. This has been taking too long (over a month already) and I promise it will be the last time I purchase from your store as I’ve been a regular customer.</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 May 2021, at 9:53 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div>Hi Erum,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our courier team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div><br></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317429